# Uses of Class
javassist.bytecode.annotation.FloatMemberValue

Packages that use FloatMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of FloatMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type FloatMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitFloatMemberValue(FloatMemberValue node)`